/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/******** FOOTER **********/

footer.fixed{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}

header {
    z-index: 10002;
    position: relative;
}

/* Fix shadows */

.et_pb_section, .et_pb_row, .et_pb_column, .et_pb_module {
    backface-visibility: hidden !important;
}

/* Hide arrow rade more from home 3 slides */

.grace_blurbs_albaldah .et_pb_blurb .et_pb_blurb_description:after {
    display: none !important;
} 

/* Add filter to home slide */

#df-slide-home .et_parallax_bg {
    background-blend-mode: multiply;
    background-color: rgb(255 176 19 / 14%) !important;
    filter: brightness(1.2);
}

/* restyle slide home arrows */

.home .grace_slider_aladfar .et-pb-slider-arrows a span {
    background-color: transparent !important;
    width: auto !important;
}

.home .grace_slider_aladfar .et-pb-slider-arrows a {
    background-color: #f2a34c !important;
    text-align: center;
    width: 52px;
    height: 52px;
    padding: 14px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}

.home .grace_slider_aladfar .et-pb-slider-arrows a:before {
    right: 0;
    margin-left: auto;
    margin-right: auto;
    transition: all 300ms ease;
}

.grace_slider_aladfar .et-pb-slider-arrows a.et-pb-arrow-next:hover:before {
    transform: rotate(-135deg)!important
}

.grace_slider_aladfar .et-pb-slider-arrows a.et-pb-arrow-prev:hover:before {
    transform: rotate(-320deg)!important
}

.home .grace_slider_aladfar .et-pb-slider-arrows a.et-pb-arrow-prev:before {
    left: 4px !important;
}

.home .grace_slider_aladfar .et-pb-slider-arrows a.et-pb-arrow-next:before {
    left: 0px !important;
}

.home a.et-pb-arrow-prev:hover, .home a.et-pb-arrow-next:hover {
    background-color: #000 !important;
}

.grace_slider_aladfar .et-pb-slider-arrows a:hover:before {
    border-color: transparent transparent #f2a34c #f2a34c !important;
}

.home .grace_slider_aladfar .et_pb_slider .et-pb-slider-arrows {
    width: calc(100% + 100px) !important;
}

@media screen and (max-width: 1024px) {
    .et_pb_column_empty{
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .home .grace_slider_aladfar .et-pb-slider-arrows a.et-pb-arrow-prev, .home .grace_slider_aladfar .et-pb-slider-arrows a.et-pb-arrow-next {
        padding: 9px !important;
    }

    .home .grace_slider_aladfar .et_pb_slider .et-pb-slider-arrows {
        top :0;
        width: 100% !important;
    }
}



   
/*!
 * Load Awesome v1.1.0 (http://github.danielcardoso.net/load-awesome/)
 * Copyright 2015 Daniel Cardoso <@DanielCardoso>
 * Licensed under MIT
 */

.content-loader{
	display: block;
	z-index: 100;
	position: fixed;
	background: #fff;
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.la-square-jelly-box,
.la-square-jelly-box > div {
    position: relative;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.la-square-jelly-box {
    display: block;
    font-size: 0;
    color: #fff;
    position: fixed;
    z-index: 200;
    left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.la-square-jelly-box.la-dark {
    color: #333;
}
.la-square-jelly-box > div {
    display: inline-block;
    float: none;
    background-color: #1978bc;
    border: 0 solid #1978bc;
}
.la-square-jelly-box {
    width: 150px;
    height: 150px;
}
.la-square-jelly-box > div:nth-child(1),
.la-square-jelly-box > div:nth-child(2) {
    position: absolute;
    left: 0;
    width: 100%;
}
.la-square-jelly-box > div:nth-child(1) {
    top: -25%;
    z-index: 1;
    height: 100%;
    border-radius: 10%;
    -webkit-animation: square-jelly-box-animate .6s -.1s linear infinite;
       -moz-animation: square-jelly-box-animate .6s -.1s linear infinite;
         -o-animation: square-jelly-box-animate .6s -.1s linear infinite;
            animation: square-jelly-box-animate .6s -.1s linear infinite;
}
.la-square-jelly-box > div:nth-child(2) {
    bottom: -9%;
    height: 10%;
    background: #000;
    border-radius: 50%;
    opacity: .2;
    -webkit-animation: square-jelly-box-shadow .6s -.1s linear infinite;
       -moz-animation: square-jelly-box-shadow .6s -.1s linear infinite;
         -o-animation: square-jelly-box-shadow .6s -.1s linear infinite;
            animation: square-jelly-box-shadow .6s -.1s linear infinite;

}
.la-square-jelly-box.la-sm {
    width: 16px;
    height: 16px;
}
.la-square-jelly-box.la-2x {
    width: 64px;
    height: 64px;
}
.la-square-jelly-box.la-3x {
    width: 96px;
    height: 96px;
}
/*
 * Animations
 */
@-webkit-keyframes square-jelly-box-animate {
    17% {
        border-bottom-right-radius: 10%;
    }
    25% {
        -webkit-transform: translateY(25%) rotate(22.5deg);
                transform: translateY(25%) rotate(22.5deg);
    }
    50% {
        border-bottom-right-radius: 100%;
        -webkit-transform: translateY(50%) scale(1, .9) rotate(45deg);
                transform: translateY(50%) scale(1, .9) rotate(45deg);
    }
    75% {
        -webkit-transform: translateY(25%) rotate(67.5deg);
                transform: translateY(25%) rotate(67.5deg);
    }
    100% {
        -webkit-transform: translateY(0) rotate(90deg);
                transform: translateY(0) rotate(90deg);

    }
}
@-moz-keyframes square-jelly-box-animate {
    17% {
        border-bottom-right-radius: 10%;
    }
    25% {
        -moz-transform: translateY(25%) rotate(22.5deg);
             transform: translateY(25%) rotate(22.5deg);
    }
    50% {
        border-bottom-right-radius: 100%;
        -moz-transform: translateY(50%) scale(1, .9) rotate(45deg);
             transform: translateY(50%) scale(1, .9) rotate(45deg);
    }
    75% {
        -moz-transform: translateY(25%) rotate(67.5deg);
             transform: translateY(25%) rotate(67.5deg);
    }
    100% {
        -moz-transform: translateY(0) rotate(90deg);
             transform: translateY(0) rotate(90deg);
    }
}
@-o-keyframes square-jelly-box-animate {
    17% {
        border-bottom-right-radius: 10%;
    }
    25% {
        -o-transform: translateY(25%) rotate(22.5deg);
           transform: translateY(25%) rotate(22.5deg);
    }
    50% {
        border-bottom-right-radius: 100%;
        -o-transform: translateY(50%) scale(1, .9) rotate(45deg);
           transform: translateY(50%) scale(1, .9) rotate(45deg);
    }
    75% {
        -o-transform: translateY(25%) rotate(67.5deg);
           transform: translateY(25%) rotate(67.5deg);
    }
    100% {
        -o-transform: translateY(0) rotate(90deg);
           transform: translateY(0) rotate(90deg);
    }
}
@keyframes square-jelly-box-animate {
    17% {
        border-bottom-right-radius: 10%;
    }
    25% {
        -webkit-transform: translateY(25%) rotate(22.5deg);
           -moz-transform: translateY(25%) rotate(22.5deg);
             -o-transform: translateY(25%) rotate(22.5deg);
                transform: translateY(25%) rotate(22.5deg);
    }
    50% {
        border-bottom-right-radius: 100%;
        -webkit-transform: translateY(50%) scale(1, .9) rotate(45deg);
           -moz-transform: translateY(50%) scale(1, .9) rotate(45deg);
             -o-transform: translateY(50%) scale(1, .9) rotate(45deg);
                transform: translateY(50%) scale(1, .9) rotate(45deg);
    }
    75% {
        -webkit-transform: translateY(25%) rotate(67.5deg);
           -moz-transform: translateY(25%) rotate(67.5deg);
             -o-transform: translateY(25%) rotate(67.5deg);
                transform: translateY(25%) rotate(67.5deg);
    }
    100% {
        -webkit-transform: translateY(0) rotate(90deg);
           -moz-transform: translateY(0) rotate(90deg);
             -o-transform: translateY(0) rotate(90deg);
                transform: translateY(0) rotate(90deg);
    }
}
@-webkit-keyframes square-jelly-box-shadow {
    50% {
        -webkit-transform: scale(1.25, 1);
                transform: scale(1.25, 1);
    }
}
@-moz-keyframes square-jelly-box-shadow {
    50% {
        -moz-transform: scale(1.25, 1);
             transform: scale(1.25, 1);
    }
}
@-o-keyframes square-jelly-box-shadow {
    50% {
        -o-transform: scale(1.25, 1);
           transform: scale(1.25, 1);
    }
}
@keyframes square-jelly-box-shadow {
    50% {
        -webkit-transform: scale(1.25, 1);
           -moz-transform: scale(1.25, 1);
             -o-transform: scale(1.25, 1);
                transform: scale(1.25, 1);
    }
}

.et_pb_contact{
    width: 100%;
}

.et_pb_contact_form_container{
    min-height: 500px;
    text-align: center;
    font-size: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
}



